/*
v4.8.2008 11:55:54
*/





/* SPANs - START */

#attributes table.galleryItemList td span {
  color: #C0C0C0;
  font-size: 10px;
  font-weight: bold;
  padding: 0 0 5px 0;
  display: block;
}

/* SPANs - END */





/* TABLEs - START */

#attributes table.galleryItemList {
  width: 100%;
  margin: 0 0 20px 0;
  border-style: hidden;
	border-collapse: collapse;
  float: left;
  clear: both;
}



#attributes table.galleryItemList td {
  width: 50%;
  text-align: center;
  padding: 10px;
  border: 1px dotted #CCCCCC;
}

/* TABLEs - END */
